/* ==== Sticky Footer ==== */
* {
	margin:0;
}
html,body {
	height:100%;
	font-family: 'Open Sans', sans-serif;
}
.page-wrap {
	min-height:100%;
	margin-bottom:-410px;
	/* equal to footer height */
}
.page-wrap:after {
	content:"";
	display:block;
}
.site-footer,.page-wrap:after {
	height:410px;
}
.site-footer .company-details {
	padding-top:50px;
	padding-bottom:50px;
}
.dark-footer{
	background: #333;
	padding: 30px 0 20px;
}
.site-footer {
	background:#444;
	color:#999;
}
.site-footer h3 {
	padding: 10px 0 33px;
	color: #fff;
}
.site-footer a,.whitetxt {
	color: #fff;
}
.site-footer .logo {
	padding-bottom: 20px;
}
.site-footer .nav-stacked > li > a {
	padding: 3px 0;
}
/* ==== Custom Styles ==== */
div.cck_cgx_form {
	width: 100%;
	clear: left;
	margin-bottom: 30px;
}
.rel {	position: relative;}
.rel .top-right {	position: absolute;	bottom: 0;	z-index: 1029;	right: 0;}
.xx-large #_qm_total_price_final {
	font-size: 70px;
	color: green;
	font-weight: bold;
	text-decoration: underline;
}
.nav-tabs, .clear-left, .cck_value_group_x .cck_select_dynamic_cascade{
	clear: left;
}
.form-horizontal .control-label {
	text-align: left;
}
.xx-large #_qm_total_price_final:before {
	content: "$";
}
.well {
	float: left;
	width: 100%;
}
div.vertical_gx {
	overflow-x: hidden;
}
.form-control {
	margin-bottom: 10px;
}
.filter-button-group {
	border: 1px solid #eee;
	margin-bottom: 40px;
	width: 100%;
}
.cck_module_desc {
	font-size: 18px;
	text-align: center;
	padding-bottom: 90px;
	width: 75%;
	margin: 0 auto;
}
.gal-item img {
	min-width: 100%;
}
.filter-button-group button {
	background: transparent;
	padding: 15px 0;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
	border-radius: 0;
}
.filter-button-group button.is-checked {
	background: #0092df ;
	color: #fff;
}
.btn {
	border-radius: 0;
}
.primary {
	color: #0092df;
}
.primary-bg {
	background: #0092df;
}
.contact-form {
	padding: 20px;
}
.primary-bg h3 {
	color: #fff;
}
.btn-primary {
	background: #0092df;
	border-color: #006092;
	transition: all ease 0.3s;
}
.btn-primary:focus,
.btn-primary:hover {
	background: #006092;
	border-color: #006092;
	transition: all ease 0.3s;
}
.container-fluid.no-gutters,
.no-gutters .row {
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
}
.no-gutters > .row  > [class^="col-"],
.no-gutters > .row  > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}
.mobileSkin .mceListBox .mceText,
.mobileSkin .mceSplitButton a.mceOpen,
.mobileSkin .mceSplitButton a.mceAction,
.mobileSkin .mceListBox .mceOpen {
	width: auto !important;
	height: auto !important;
}
.checkbox-inline label {
  margin-right: 40px;
}
a {
	color: #0092df;
}
a:hover, a:focus {
	color: #055f8f;
}
.dynamic-title-row {
	background:url(../images/dynamic-title-bg.jpg) no-repeat;
	margin-bottom: 30px;
	background-size: cover;
}
.dynamic-title-row .container{
	padding-top: 120px;
	padding-bottom: 30px;
	color: #fff;
}
.breadcrumb {
	background: transparent;
	margin-left: 0;
	padding-left: 0;
	text-transform: uppercase;
}
.grey-txt {
	color:#ccc;
}
.grey-bg {
	background: #f4f4f4;
}
.white {
	color: #fff;
}
.breadcrumb span {
	color:#000;
}
a:hover {
	text-decoration:none;
}
.dynamic-title h1,.dynamic-title h2 {
	margin:15px 0 0;
	padding:10px 0 0;
	font-size:36px;
	color: #000;
	text-shadow: 1px 1px 1px #fff;
}
.launchpad li {
	float:left;
	display:block;
	padding-right:5px;
}
.owl-theme .owl-controls .owl-buttons div {
	background: none;
	font-size: 20px;
	border-radius: 0;
}
.owl-next, .owl-prev {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    width: 1%;
    text-align: left;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
    opacity: 1;
}
.owl-next > span,
.owl-prev > span {
	position: absolute;
	top: 50%;
	z-index: 5;
	color: #333;
	display: inline-block;
}
.owl-next {
    right: 0px;
    left: auto;
	text-align: right;
}

.dontshow {
	opacity:0;
}
.show {
	opacity: 1;
}
.slideshow {
	display: none;
	margin-bottom: 0px;
}
.slideshow.owl-carousel {
	display: block;
}
.slideshow-wrap, .slideshow {
  overflow: hidden;
  position: relative;
}
.slideshow .owl-controls {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 50px;
}
.slideshow .caption {
	display: none;
    position: absolute;
    top: 250px;
    text-shadow: 1px 1px 1px #fff;
    line-height: 1;
    color: #333;
	width: 100%;
}
.slideshow .active .caption {
	display: block;
}
.slideshow .caption .small-txt {
	   font-size: 40px;
	   font-weight: normal;
}
.slideshow .caption .big-txt {
	   font-size: 70px;
	   font-weight: bold;
	   font-family: 'Montserrat', sans-serif;
	   text-transform: uppercase;
	   color: #0092df;
}
.main-content {
	position:relative;
	z-index:2;
}
h1,h2,h3 {
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}
.kicker {
	color: #0092df;
}


/* dt timeline */

.dt-timeline{
  position: relative;
}
.dt-timeline:after {
  content:'';
  display:block;
  width:100%;
  clear:both;
}
.dt-timeline:before{
  content: "";
  display: block;
  height: 100%;
  width: 3px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -2px;
  background-color:rgba(0,0,0, 0.1);
}

.dt-timeline .time-separator{
  text-align: center;
}

.dt-timeline .time-item .center-line{
  position: absolute;
  top: 50%;
  margin-top: -7.5px;
}
.dt-timeline .time-item .center-line {
  background-color:#fff!Important;
}
.dt-timeline .time-item .center-line.circle i{
  width:18px;
  height:18px;
  border:3px solid rgba(0,0,0, 0.1);
  display:block;

  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.dt-timeline .time-item .center-line.square i {
  width:18px;
  height:18px;
  border:3px solid rgba(0,0,0, 0.1);
  display:block;

  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}


.dt-timeline .time-item .center-line i:after {
  content:'';
  border:4px solid #fff;
  width:26px;
  height:26px;
  display:block;
  position:absolute;
  top:-4px;
  left:-4px;
}

.dt-timeline .time-item .center-line.circle i{  border-radius: 100%;}
.dt-timeline .time-item .center-line.square i{  border-radius: 0;}


.dt-timeline .time-item .content-line{

  border: 1px solid rgba(0,0,0, 0.1);
  position: relative;
  padding: 20px;

  position: relative;
  background: #fff;

  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;

}

.timeline-left-group .content-line {
    margin: 0 50px 0 0;
}

.timeline-right-group .content-line {
    margin: 0 0 0 50px;
}
.dt-timeline .time-item.left .content-line{
  right: 100px;
}

.dt-timeline .time-item.right .content-line{
  left: 100px;
}

.dt-timeline .time-item:hover .content-line *{
  -webkit-transition:0s;
  -moz-transition:0s;
  -ms-transition:0s;
  -o-transition:0s;
  transition:0s;

}

.dt-timeline .time-item:hover .center-line i{
  background: #666;
  color: #fff;
}

.dt-timeline .time-item.left:hover .content-line{
  right: -10px;
}


.dt-timeline .time-item.right:hover .content-line{
  left: -10px;
}


.dt-timeline .time-item .content-line:before {
  position: absolute;
  top: 50%;
  margin-top: -7px;
  display: block;
  width: 14px;
  height: 14px;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  background: #fff;

  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.dt-timeline .time-item.left .content-line:before {
  right: -7px;
  border-right: 1px solid rgba(0,0,0, 0.1);
  border-top: 1px solid rgba(0,0,0, 0.1);
}

.dt-timeline .time-item.right .content-line:before {
  left: -7px;
  border-left: 1px solid rgba(0,0,0, 0.1);
  border-bottom: 1px solid rgba(0,0,0, 0.1);
}

.dt-timeline .time-item{

  padding: 45px 0;
  position: relative;
}
.timeline-left-group {
  float:left;
  width:50%;
}
.timeline-right-group {
  float:right;
  width:50%;
}
.dt-timeline .time-item.right {
  float:right;
  width: 100%;
}

.dt-timeline .time-item.left{
  float:left;
  width: 100%;
} 

.dt-timeline .time-item.left .center-line{
  right: -8px;

}

.dt-timeline .time-item.left .content-line{
  right: 0;
}

.dt-timeline .time-item.right .content-line{
  left: 0;
}

.dt-timeline .time-item.right .center-line{
  left: -10px;
}

@media handheld, only screen and (max-width: 767px) {

  .dt-timeline .time-item,.dt-timeline .time-item.right,.dt-timeline .time-item.left {

    margin-left: 0;
    margin-right: 0;
  }
  .timeline-left-group, .timeline-right-group {
    margin-bottom: 15px;
    overflow: auto;
  }


  .dt-timeline .center-line {
    display:none;
  }
  .timeline-left-group .content-line,
  .timeline-right-group .content-line {
      margin: 0;
  }

  .dt-timeline .time-item.left .center-line{
    right: 15px;

  }
  .dt-timeline .time-item.right .center-line{
    left: 15px;

  }
  .timeline-left-group, .timeline-right-group {
    float:none;
    width:100%;
  }

  .dt-timeline .time-item.left .content-line:before,
  .dt-timeline .time-item.right .content-line:before {
    display:none;
  }
  .dt-timeline .time-item.left:hover .content-line,
  .dt-timeline .time-item.right:hover .content-line {
    left:0;
    right:0;
  }

  .dt-timeline .time-item.right .content-line:before {
    left:-6px;
  }

  .dt-timeline .time-item.left .content-line:before {
    right: -6px;
  }

  .dt-timeline .time-item .content-line:before {
    width: 12px;
    height: 12px;
    margin-top: -6px;
  }
}
/* ==== Widgets ==== */
.widgets {
  padding: 0 5%;
}
.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}
.large-text {
	font-size:18px;
	font-weight:bold;
}
.market-list {
	display: none;
}
.market-list.owl-carousel {
	display: block;
}
.circle-widget {
	padding: 50px 20px;
	text-align:center;
	border: 1px solid #0092df;
	border-radius: 500px;
	font-size: 14px;
	height: 170px;
	width: 170px;
	margin: 0 10px;
	display: table-cell;
	vertical-align: middle;
	transition: all ease 0.4s;
}

.circle-widget .fa {
	font-size: 30px;
	margin-bottom: 8px;
}

.circle-widget a {
	vertical-align: middle;
}
.circle-widget:hover {
	background: #0092df;
	transition: all ease 0.4s;
}
.circle-widget:hover a, .circle-widget:hover a:hover {
	color: #fff;
}

.cb-list {
	display: none;
}

.cb-list.owl-carousel {
	display: block;
}

.cb-item {
	text-align:center;
	background: #fff;
	margin: 0 10px; 
	font-weight: bold;
}

.cb-item .inner {
	font-size: 16px;
	text-align: center;
}

.cb-item img, .qa-widget {
    transition: all ease 0.5s;
    -webkit-filter: grayscale(1) opacity(1);
    -moz-filter: grayscale(1) opacity(1);
    filter: grayscale(1) opacity(1);
}

.cb-item img:hover, .qa-widget:hover {
	-webkit-filter: none;
    -moz-filter: none;
	filter: none;
	transition: all ease 0.5s;
}

.qa-widget {
	max-height: 50px;
}

.more a {
	text-align: center;
	margin: 30px auto 0;
	display: block;
}
.company-widget {
	padding: 40px 20px;
	text-align:center;
	border: 1px solid #0092df;
	height: 250px;
	font-weight: 100;
	color: #777;
	transition: all ease 0.4s;
}
.company-widget .btn {
	margin-top: 15px;
}
.company-widget img {
	display: block;
	margin: 0 auto 15px auto;
	height: 75px;
}
.widget {
	padding: 20px;
	text-align:center;
	border: 1px solid #ddd;
	height: 380px;
	font-weight: 100;
	color: #777;
	transition: all ease 0.4s;
}
.widget:hover {
	color: #fff;
	background: #0092df;
	transition: all ease 0.4s;
}
.widget:hover .fa,
 .widget:hover .cck_value_text a{
	color: #fff;
	transition: all ease 0.4s;
}
.widget .cck_value_text a{
	color: #444;
	font-weight: bold;
	padding: 15px 0;
	display: block;
	transition: all ease 0.4s;
}
.widget .fa {
	font-size: 80px;
	color: #0092df;
	margin-top: 20px;
	margin-bottom: 20px
}
.widget>span,.widget>a>span {
	float:left;
	clear:left;
	text-align:center;
	width:100%;
}
.widget img {
	display:block;
	margin:0 auto 15px auto;
	height:75px;
}
.widget-row h3,.contact-form h3 {
	text-align:center;
	margin-bottom:20px;
}
.divide {
	margin-top:90px;
	margin-bottom:90px;
}
.divide-sm {
	margin-top: 40px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.divide-bottom {
	margin-bottom: 90px;
}
.divider-bottom {
	border-bottom: 1px solid #eee;
}
.divide-top {
	margin-top: 90px;
}
.divide-top-sm {
	margin-top: 40px;
}
.parallax-bg {
	background: url(../images/parallax-bg.jpg) no-repeat;
	background-size: cover;
	background-attachment: fixed;
	text-shadow: 1px 1px 1px #000;
}

/* ==== Enquiry Form ==== */
.contact-form h3 {
	font-size:40px;
	font-weight:bold;
	color:#333;
}
.contact-form-row {
	background-color:#ccc;
}
.contact-form .form-control {
	margin-bottom:13px !important;
}
.btn-contact,.btn-contact:hover {
	background-color:#333;
	color:#fff;
}
.enquiry-form>.col-sm-6 {
	padding:15px;
}
/* ==== Blog ==== */
.blog-item {
	border:1px solid #ddd;
	padding:15px;
	background: #fff;
	box-shadow:1px 1px 5px #ddd;
}
.blog-article .cck_art_created {
	display:inline-block;
	color:#ccc;
}
.blog-item-info {
	margin-bottom:10px;
}
.blog-feature-image {
	padding-bottom:20px;
}
.rssocial-sharing ul {
	padding:10px 0;
}
.rssocial-left {
	margin:0;
}
.blog-module {
	clear:both;
	float:left;
	width:100%;
	margin-bottom:30px;
}
.blog-module h3 {
	color:#999;
	font-weight:bold;
	font-size:14px;
	letter-spacing:2px;
	margin-bottom:15px;
	text-transform:uppercase;
}
.blog-module ul {
	margin:0;
	padding:0;
	list-style:none;
}
.blog-module li {
	padding:10px 0;
	margin:0;
	width:100%;
	display:block;
	float:left;
	clear:left;
	border-bottom: 1px solid #eee;
}
/* ==== Navigation ==== */
.navbar-default .navbar-nav>li>a {
	color:#000;
	text-shadow: 1px 1px 1px #fff;
	text-transform:uppercase;
	font-weight:bold;
	font-size:16px;
}
.navbar-header {
	float:none !important;
}
.navbar {
	border-radius:0;
	margin-bottom:0;
	border:0;
}
.topmenu>ul {
	margin-top:15px;
}
.topmenu>ul>li {
}
.logo {
	float: left;
}

.navbar-default {
	background-color:transparent;
	box-shadow:0px;
	border-color:transparent;
	position: absolute;
	z-index: 99;
	top: 0;
	width: 100%;
	padding-top: 20px;
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
            transform: translate3d(0, -100%, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.navbar-default.affix {
	background-color: rgba(255,255,255,0.9);
	padding-top: 0;
	border-bottom: 1px solid #fff;
	position: fixed;
	  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-name: fadeInDown;
          animation-name: fadeInDown;
}
.navbar-default.affix .logo img {
	height: 70px;
    padding: 10px;
}
.navbar-default .topmenu>ul {
    margin-top: 9px;
}
.navbar-brand {
	line-height:0;
}
.navbar a {
	color:#25272B;
}
.navbar a:hover, .navbar a:focus {
	color:#0092df !important;
}
.navbar .active a {
	color: #0092df !important;
}
.navbar-default a {
	font-size:13px;
	text-align:center;
	color: #fff;
}
.navbar a,.navbar .active a:hover,.navbar .active a:focus {
	background-color:transparent !important;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color:#ddd;
}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
/* ==== Sections Headers ==== */
h1.header {
	font-size:72px;
	color:#fff;
	text-align:center;
	margin-bottom:15px;
	letter-spacing:-3px;
}
@media (max-width:768px) {
	h1.header {
			font-size:48px;
			letter-spacing:-2px;
	}
}
@media (max-width:480px) {
	h1.header {
			font-size:36px;
			letter-spacing:-1px;
	}
}
p.header {
	font-size:13px;
	color:#fff;
	font-weight:300;
	text-align:center;
	text-transform:uppercase;
	letter-spacing: 2px;
}
/* ==== Gallery ==== */
#gallery {
	width: 100%;
	position: relative;
}
#gallery .gal-thumb {
	background:transparent;
	text-align:center;
	position:relative;
	padding:0;
	margin:0;
	border:0;
	transition: none;
}
.gallery-overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: transparent;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-ms-transition:all .5s ease;
	-o-transition:all .5s ease;
	transition:all .5s ease;
}
.gallery-overlay:hover {
	background:rgba(0,0,0,.8);
}

.gallery-overlay .gallery-caption {
	position:absolute;
	left:50%;
	right:0;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	width:100%;
	height:68px;
	line-height:68px;
	color:#fff;
	opacity:0;
	text-align: center;
	display:none;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	-ms-transition:all .5s ease;
	-o-transition:all .5s ease;
	transition:all .5s ease;
}
.col-sm-6 .gallery-overlay .gallery-caption {
	position:absolute;
	top:45%;
}
.col-sm-3 .gallery-overlay .gallery-caption {
	position:absolute;
	top:35%;
}
.gallery-overlay .gallery-caption a {
	color:#fff;
	font-weight:bold;
}
.gallery-overlay:hover>.gallery-caption {
	display: block;
	opacity: 1;
}
.gallery-overlay>.gallery-caption .gal-title {
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	text-transform:uppercase;
}
.gallery-overlay>.gallery-caption .gal-title,
.gallery-overlay>.gallery-caption .gal-button
 {
	visibility: hidden;
}
.gallery-overlay:hover>.gallery-caption .gal-title,
.gallery-overlay:hover>.gallery-caption .gal-button
{
	visibility: visible;
}

.modal-backdrop.in {
	-webkit-opacity:0.95;
	-moz-opacity:0.95;
	opacity:0.95;
	background-color:#333333;
}
.hide-desc .cck_module_desc {
	display: none; 
}
/* RESPONSIVE UTILITIES */
/* Phone */
@media (max-width:767px) {
	.navbar-toggle {
		background-color:#333;
		background-image:none;
		border:1px solid transparent;
		top: 15px;
		margin-top: -60px;
	}
	.logo {
	  padding-left: 15px;
	}
	.navbar-collapse {
	  clear: both;
	}
	.slideshow .caption {
		display: none;
	}
	.page-wrap {
		margin-bottom:-800px;
	}
	.site-footer,.page-wrap:after {
		height:800px;
	}
	body {
		overflow-x: hidden;
	}
	.divide {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.navbar-nav {
		background: #fff;
	}
	.circle-widget {
		margin: 0 auto;
		display: block;
	    padding: 35px 10px;
		text-align: center;
		border-radius: 500px;
		font-size: 11px;
		height: 130px;
		width: 130px;
		vertical-align: middle;
		transition: all ease 0.4s;
		margin-bottom: 30px;
	}
	.cck_module_desc {
		padding-bottom: 40px;
	}
	.moduletable .circle-widget {
		border: 0px;
		margin-bottom: 0px;
	}
	.navbar-default {
		position: initial;
	}
}
/* Larger than a phone */
@media (min-width:768px) {
	.navbar-default .navbar-collapse {
		border-color:#f8f8f8;
		float: right;
	}
	.kicker-wrap {
		border-right: 3px solid #0092df
	}
	.kicker-text {
		padding-left: 50px;
	}
}
/* Tablet */
@media (min-width:768px) and (max-width:991px) {
	.circle-widget {
		height: 150px;
		width: 150px;
		font-size: 16px;
	}
	.navbar-default .navbar-nav>li>a {
		font-size: 12px;
		padding: 7px 6px;
	}
	.navbar-default .topmenu>ul {
		margin-top: 5px;
	}
	.site-footer h3 {
		display: none;
	}
	.contact-form h3 {
		font-size: 24px;
	}
	.slideshow .caption {
		top: 130px;
	}
	.slideshow .caption .small-txt {
		font-size: 20px;
	}
	.slideshow .caption .big-txt {
		font-size: 30px;
	}
	.widget {
		margin-bottom: 30px;
	}
}
/* Small Monitor */
@media (min-width:992px) and (max-width:1199px) {
}
/* Desktop */
@media (min-width:1200px) {
}
/* Large Widescreen Desktop */
@media (min-width:1921px) {
}